.tbl-comanda>.table th, .table td {
    padding: 0.75rem;
    vertical-align: middle;
    border-top: 1px solid #ffffff29;
}

@media screen and (min-width: 800px) {
    .body-section-transfer {
        overflow-y: auto;
        overflow-x: hidden;
        height: 72vh !important;
    }
}

@media screen and (min-width: 1200px) {
    .body-section-transfer {
        overflow-y: auto;
        overflow-x: hidden;
        height: 49.5vh !important;
    }
}

@media screen and (min-width: 1300px) {
    .body-section-transfer {
        overflow-y: auto;
        overflow-x: hidden;
        height: 49.5vh !important;
    }
}

.total-class {
    background: #212529;
}

.table th, .table td {
    padding: 0.50rem;
}